"use strict";

module.exports = {
  up: (queryInterface, Sequelize) => {
    return queryInterface.sequelize.query(
      `UPDATE "SearchRequests" SET "adType" = 'SALE' WHERE "adType" = 'sell';`
    );
  },

  down: (queryInterface, Sequelize) => {
    return queryInterface.sequelize.query(
      `UPDATE "SearchRequests" SET "adType" = 'sell' WHERE "adType" = 'SALE';`
    );
  }
};
